## python-geoip2 2.7.0%2Bdfsg1

=== requirements.txt ===
requests>=2.9
maxminddb>=1.2.1
