## python-geoip2 2.4.2+dfsg1

=== debian/changelog ===
python-geoip2 (2.4.2+dfsg1-1) unstable; urgency=medium

  * New upstream release
  * Bumped required version of requests-mock to 0.5

 -- Ondřej Nový <onovy@debian.org>  Sun, 11 Dec 2016 15:49:57 +0100

python-geoip2 (2.4.1+dfsg1-1) unstable; urgency=medium

  * New upstream release.

 -- Martin Kratochvíl <martin.krata@gmail.com>  Mon, 05 Dec 2016 09:57:25 +0100

python-geoip2 (2.4.0+dfsg1-1) unstable; urgency=medium

  * Initial release (Closes: #844502).

 -- Martin Kratochvíl <martin.krata@gmail.com>  Mon, 14 Nov 2016 15:48:18 +0100
