=== debian/control ===
Source: python-geoip2
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Martin Kratochvíl <martin.krata@gmail.com>,
           Ondřej Nový <onovy@debian.org>,
Section: python
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-python,
               python-all,
               python-ipaddress,
               python-maxminddb,
               python-requests (>= 2.9),
               python-requests-mock (>= 0.5),
               python-setuptools,
               python3-all,
               python3-maxminddb,
               python3-requests (>= 2.9),
               python3-requests-mock (>= 0.5),
               python3-setuptools,
Standards-Version: 3.9.8
Homepage: https://github.com/maxmind/GeoIP2-python
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.3
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-geoip2.git/
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-geoip2.git
Testsuite: autopkgtest-pkg-python

Package: python-geoip2
Architecture: all
Depends: python-ipaddress,
         python-requests (>= 2.9),
         ${misc:Depends},
         ${python:Depends},
Description: Python geoip2 API for web services and databases - Python 2.x
 This package provides an API for the GeoIP2 web services and databases. The
 API also works with MaxMind’s free GeoLite2 databases.
 .
 This package contains the Python 2.x module.

Package: python3-geoip2
Architecture: all
Depends: python3-requests (>= 2.9),
         ${misc:Depends},
         ${python3:Depends},
Description: Python geoip2 API for web services and databases - Python 3.x
 This package provides an API for the GeoIP2 web services and databases. The
 API also works with MaxMind’s free GeoLite2 databases.
 .
 This package contains the Python 3.x module.
