## python-geoip2 2.5.0+dfsg1

=== debian/changelog ===
python-geoip2 (2.5.0+dfsg1-2) unstable; urgency=medium

  * Uploading to unstable

 -- Ondřej Nový <onovy@debian.org>  Tue, 20 Jun 2017 10:41:06 +0200

python-geoip2 (2.5.0+dfsg1-1) experimental; urgency=medium

  * New upstream release
  * d/copyright:
    - Add myself for Debian part
    - Bumped upstream copyright year

 -- Ondřej Nový <onovy@debian.org>  Fri, 12 May 2017 16:08:41 +0200
