## python-geoip2 2.7.0%2Bdfsg1

=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Martin Kratochvíl <martin.krata@gmail.com>,
            Ondřej Nový <onovy@debian.org>,
+           Ondřej Kobližek <koblizeko@gmail.com>,
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-python,
                python-all,
                python-ipaddress,
@@ -17,7 +18,7 @@
                python3-requests (>= 2.9),
                python3-requests-mock (>= 0.5),
                python3-setuptools,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://github.com/maxmind/GeoIP2-python
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.3
