## python-geoip2 2.7.0+dfsg1

=== debian/changelog ===
python-geoip2 (2.7.0+dfsg1-1) unstable; urgency=medium

  * New upstream release
  * Update debhelper compat level to 11
  * d/control:
    - Standards version is 4.1.3 now (no changes needed)

 -- Ondřej Kobližek <koblizeko@gmail.com>  Fri, 02 Feb 2018 13:26:31 +0100

python-geoip2 (2.6.0+dfsg1-1) unstable; urgency=medium

  * New upstream release
  * d/copyright:
    - Add myself for Debian part
    - Https form of the copyright-format URL
  * d/control:
    - Added myself as uploader
    - Standards version is 4.1.1 now

 -- Ondřej Kobližek <koblizeko@gmail.com>  Thu, 02 Nov 2017 09:59:08 +0100
