## python-geoip2 2.9.0%2Bdfsg1

=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME = geoip2

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs HISTORY.rst
