## python-geoip2 2.9.0+dfsg1

=== requirements.txt ===
requests>=2.9
maxminddb>=1.4.0
