=== debian/control ===
Source: python-geoip2
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Martin Kratochvíl <martin.krata@gmail.com>,
 Ondřej Nový <onovy@debian.org>,
 Ondřej Kobližek <koblizeko@gmail.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-maxminddb (>= 1.4.0),
 python3-requests,
 python3-requests-mock,
 python3-setuptools,
 python3-pytest <!nocheck>
Standards-Version: 4.6.1
Homepage: https://github.com/maxmind/GeoIP2-python
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-geoip2
Vcs-Git: https://salsa.debian.org/python-team/packages/python-geoip2.git
Testsuite: autopkgtest-pkg-python

Package: python3-geoip2
Architecture: all
Depends:
 python3-maxminddb (>= 1.4.0),
 python3-requests,
 ${misc:Depends},
 ${python3:Depends},
Description: Python geoip2 API for web services and databases
 This package provides an API for the GeoIP2 web services and databases. The
 API also works with MaxMind’s free GeoLite2 databases.
 .
 This package contains the Python 3.x module.
