=== debian/tests/control ===
Depends:
 python3-all,
 python3-geoip2,
 python3-maxminddb (>= 1.4.0),
 python3-requests,
 python3-requests-mock,
 python3-setuptools,
 python3-pytest,
Restrictions: allow-stderr
Test-Command: for py in $(py3versions -s); do $py -m pytest -v tests ; done
